package it.integry.integrywmsnative.gest.rettifica_giacenze.dto;

public class ArticoloFornitoreDTO {

    private String codMart;
    private String descrizioneEstesa;
    private String codArtFor;

    public String getCodMart() {
        return codMart;
    }

    public void setCodMart(String codMart) {
        this.codMart = codMart;
    }

    public String getDescrizioneEstesa() {
        return descrizioneEstesa;
    }

    public void setDescrizioneEstesa(String descrizioneEstesa) {
        this.descrizioneEstesa = descrizioneEstesa;
    }

    public String getCodArtFor() {
        return codArtFor;
    }

    public void setCodArtFor(String codArtFor) {
        this.codArtFor = codArtFor;
    }
}
